#slider {
    /* width: 375px; */
    /* height: 667px; */
    /* background-color: white; */
    position: relative;
    overflow:hidden;
    /* border-radius: 5px; */
   /* box-shadow: 0px 16px 32px rgba(0,0,0,.5); */
  }

  .transition {
    transition : transform .3s ease;
  }

  .header {
    display : flex;
    width: 100%;
    height: 48px;
    align-items:center;
    justify-content:space-around;
    font-weight: 700;
    color: white;
    background-color: #9675CE;
    font-size: 16px;
    height: 52px;
    position: relative;
  }

/* note that the "touch-action" property is really crucial for the gesture events. */

  #slider__wrapper {
    /* height: 100%; */
    /* width: 100%; */
    position: relative;
    display: flex;
    touch-action: none;
  }

  .slider__item {
    min-width: 100%;
    height: 100%;
    float: left;
    
  }

  .slider__item img {
    width: 100%;
  }

/* home slider styles */

.home {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-height: 170px;
}